{#{% load i18n %}#}
{#{% load thumbnail static site_configs_tags %}#}
{#{% get_configs 'common.Settings' as site_settings %}#}
{#{% language 'ru' %}#}
{#<!DOCTYPE html>#}
{#<html>#}
{#<head>#}
{#    <meta name="robots" content="NOINDEX, NOFOLLOW">#}
{#    <title></title>#}
{#</head>#}
{#<body style="cursor: auto;">#}
{#<br>#}
{#<br>#}
{#<title></title>#}
{#<meta name="viewport" content="width=600" charset="UTF-8">#}
{#<table align="center" border="0" cellpadding="0" cellspacing="0" width="100%">#}
{#    <tbody>#}
{#    <tr>#}
{#        <td align="center" bgcolor="#FEFEFE" style="padding:18px 0px 18px 0px;" valign="top" width="100%">#}
{#            <table align="center" border="0" cellpadding="0" cellspacing="0"#}
{#                   style="color: #606060; font: 12px arial,helvetica,sans-serif!important;" width="600">#}
{#                <tbody>#}
{#                <tr>#}
{#                    <td align="left" style="color: #656565; font: 11px arial,helvetica,sans-serif!important;">Новости,#}
{#                        акции, статьи и обзоры#}
{#                    </td>#}
{#                    <td align="right" style="color: #656565; font: 11px arial,helvetica,sans-serif!important;">Не видно#}
{#                        картинок? Нажмите <a href="{{ detail_email_url }}"#}
{#                                             style="color: #21445f; outline: medium none; text-decoration: underline;"#}
{#                                             target="_blank">здесь</a></td>#}
{#                </tr>#}
{#                </tbody>#}
{#            </table>#}
{#        </td>#}
{#    </tr>#}
{#    <tr>#}
{#        <td align="center" bgcolor="#F6F5F8" style="padding:0px 0px 0px 0px;" valign="top" width="100%">#}
{#            <table align="center" border="0" cellpadding="0" cellspacing="0"#}
{#                   style="color: #606060; font: 12px arial,helvetica,sans-serif!important;" width="600">#}
{#                <!---------------- HEADER ---------------->#}
{#                <tbody>#}
{#                <tr>#}
{#                    <td align="left" bgcolor="#F6F5F8"#}
{#                        style="padding: 0px 0px 0px 0px; width: 600px; min-width: 600px; max-width: 600px;" width="600">#}
{#                        <table border="0" cellpadding="0" cellspacing="0" width="600">#}
{#                            <tbody>#}
{#                            <tr>#}
{#                                <td align="left"><a#}
{#                                        href="{{ DOMAIN }}?utm_source=newsletter&amp;utm_medium=email&amp;utm_content=pismo-1&amp;utm_campaign=voronka-1"#}
{#                                        target="_blank"><img border="0"#}
{#                                                             src="{% static 'web/img/mail/logo-addwine.png' %}"#}
{#                                                             style="display:block;" width="212"></a></td>#}
{#                                <td align="right">#}
{#                                    <table border="0" cellpadding="0" cellspacing="0">#}
{#                                        <tbody>#}
{#                                        <tr>#}
{#                                            <td align="left" width="25"><img border="0" height="14"#}
{#                                                                             src="{% static 'web/img/mail/icon-phone.png' %}"#}
{#                                                                             style="display:block;" width="15"></td>#}
{#                                            <td align="left"#}
{#                                                style="color: #0b2b43; font: bold 16px arial,helvetica,sans-serif!important;">#}
{#                                                <a href="tel:{{ site_settings.get_raw_phone }}"#}
{#                                                   style="color: #0b2b43; text-decoration: none;" target="_blank"><span#}
{#                                                        style="color: #0b2b43;">{{ site_settings.phone }}</span></a>#}
{#                                            </td>#}
{#                                        </tr>#}
{#                                        </tbody>#}
{#                                    </table>#}
{#                                </td>#}
{#                            </tr>#}
{#                            </tbody>#}
{#                        </table>#}
{#                    </td>#}
{#                </tr>#}
{#                <!-- end HEADER --><!---------------- MENU ---------------->#}
{#                <tr>#}
{#                    <td align="center" height="32"#}
{#                        style="color: #000000; font: 14px arial,helvetica,sans-serif!important; padding: 0px 0px 2px 0px; border-top:1px solid #d7d7d7; border-bottom: 1px solid #d7d7d7;"#}
{#                        width="600">#}
{#                        <table align="center" border="0" cellpadding="0" cellspacing="0">#}
{#                            <tbody>#}
{#                            <tr>#}
{#                                <td align="center"#}
{#                                    style="color: #0b2b43; font: 15px 'Trebuchet MS',arial,helvetica,sans-serif!important;">#}
{#                                    <a href="{{ DOMAIN }}?utm_source=newsletter&amp;utm_medium=email&amp;utm_content=pismo-1&amp;utm_campaign=voronka-1"#}
{#                                       style="color:#0b2b43; text-decoration: none;" target="_blank">Главная</a></td>#}
{#                                <td align="center"#}
{#                                    style="color: #f6f5f8; font: 12px 'Trebuchet MS',arial,helvetica,sans-serif!important;"#}
{#                                    width="65">/#}
{#                                </td>#}
{#                                <td align="center"#}
{#                                    style="color: #0b2b43; font: 15px 'Trebuchet MS',arial,helvetica,sans-serif!important;">#}
{#                                    <a href="{{ DOMAIN }}/catalogue/?utm_source=newsletter&amp;utm_medium=email&amp;utm_content=pismo-1&amp;utm_campaign=voronka-1"#}
{#                                       style="color:#0b2b43; text-decoration: none;" target="_blank">Каталог</a></td>#}
{#                                <td align="center"#}
{#                                    style="color: #f6f5f8; font: 12px 'Trebuchet MS', arial,helvetica,sans-serif!important;"#}
{#                                    width="65">/#}
{#                                </td>#}
{#                                <td align="center"#}
{#                                    style="color: #0b2b43; font: 15px 'Trebuchet MS',arial,helvetica,sans-serif!important;">#}
{#                                    <a href="{{ DOMAIN }}/delivery?utm_source=newsletter&amp;utm_medium=email&amp;utm_content=pismo-1&amp;utm_campaign=voronka-1"#}
{#                                       style="color:#0b2b43; text-decoration: none;" target="_blank">Доставка&nbsp;и&nbsp;оплата</a>#}
{#                                </td>#}
{#                                <td align="center"#}
{#                                    style="color: #f6f5f8; font: 12px 'Trebuchet MS',arial,helvetica,sans-serif!important;"#}
{#                                    width="65">/#}
{#                                </td>#}
{#                                <td align="center"#}
{#                                    style="color: #0b2b43; font: 15px 'Trebuchet MS',arial,helvetica,sans-serif!important;">#}
{#                                    <a href="{{ DOMAIN }}/contacts?utm_source=newsletter&amp;utm_medium=email&amp;utm_content=pismo-1&amp;utm_campaign=voronka-1"#}
{#                                       style="color:#0b2b43; text-decoration: none;" target="_blank">Контакты</a></td>#}
{#                            </tr>#}
{#                            </tbody>#}
{#                        </table>#}
{#                    </td>#}
{#                </tr>#}
{#                <tr>#}
{#                    <td bgcolor="#F6F5F8" height="10"></td>#}
{#                </tr>#}
{#                <!-- end MENU  --><!---------------- BANNER ---------------->#}
{#                <tr>#}
{#                    <td align="center" bgcolor="#FFFFFF"#}
{#                        style="color: #000000; font: 20px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 0px 35px 0px;"#}
{#                        width="600">#}
{#                        <a#}
{#                            href="{{ DOMAIN }}/catalogue/?utm_source=newsletter&amp;utm_medium=email&amp;utm_content=pismo-1&amp;utm_campaign=voronka-1"#}
{#                            target="_blank"><img alt="Some Image"#}
{#                                                 {% if main_image %}#}
{#                                                 src="{{ main_image.url }}"#}
{#                                                    {% endif %}>#}
{#                        </a>#}
{#                    </td>#}
{#                </tr>#}
{#                <!-- end BANNER  --><!---------------- TITLE ---------------->#}
{#                <tr>#}
{#                    <td align="center" bgcolor="#FFFFFF"#}
{#                        style="color: #0b2b43; font: bold 20px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 30px 15px 30px;"#}
{#                        width="540">{{ greeting }}#}
{#                    </td>#}
{#                </tr>#}
{#                <!-- end TITLE  --><!---------------- TEXT ---------------->#}
{#                <tr>#}
{#                    <td align="center" bgcolor="#FFFFFF"#}
{#                        style='color: rgb(11, 43, 67); padding: 0px 30px 33px; font-style: normal !important; font-variant: normal !important; font-weight: normal !important; font-stretch: normal !important; line-height: 22px !important; font-family: "Trebuchet MS", arial, helvetica, sans-serif !important;'#}
{#                        width="540">#}
{#                        {% autoescape off %}#}
{#                        <p style="text-align: justify;"><span style="font-size: 16px;">{{ body_text }}</span></p>#}
{#                        {% endautoescape %}#}
{#                    </td>#}
{#                </tr>#}
{#                <!-- end TEXT --><!---------------- ЗАГОЛОВОК ---------------->#}
{#                <tr>#}
{#                    <td bgcolor="#F6F5F8" height="20"></td>#}
{#                </tr>#}
{#                <!-- end ЗАГОЛОВОК  --><!---------------- ТРИ ТОВАРА 1 ----------------><!-- end ТРИ ТОВАРА  1 -->#}
{#                <!---------------- BUTTON ----------------><!-- end BLOCK INFO -->#}
{#                <!---------------- ЗАГОЛОВОК ---------------->#}
{#                <tr>#}
{#                    <td align="center"#}
{#                        background="{% static 'web/img/mail/title-bg.png' %}"#}
{#                        bgcolor="#F6F5F8" height="25"#}
{#                        style="color: #2f2f2f; font: 14px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 0px 0px 0px;"#}
{#                        width="600">#}
{#                        <table align="center" border="0" cellpadding="0" cellspacing="0">#}
{#                            <tbody>#}
{#                            <tr>#}
{#                                <td align="center" bgcolor="#F6F5F8"#}
{#                                    style="color: #0b2b43; font: bold 22px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 22px 0px 22px;">#}
{#                                    РЕКОМЕНДУЕМЫЕ ТОВАРЫ К ВАШЕЙ ПОКУПКЕ#}
{#                                </td>#}
{#                            </tr>#}
{#                            </tbody>#}
{#                        </table>#}
{#                    </td>#}
{#                </tr>#}
{#                <tr>#}
{#                    <td bgcolor="#F6F5F8" height="20"></td>#}
{#                </tr>#}
{#                <!-- end ЗАГОЛОВОК  -->#}
{#                <!---------------- ТРИ ТОВАРА СКИДКИ 1 ---------------->#}
{#                <tr>#}
{#                    <td align="center" bgcolor="#F6F5F8"#}
{#                        style="color: #666666; font: 14px/20px 'Trebuchet MS',arial,helvetica,sans-serif; padding: 0px 0px 6px 0px;"#}
{#                        width="600">#}
{#                        <table align="center" border="0" cellpadding="0" cellspacing="0"#}
{#                               style="border-collapse: separate!important;">#}
{#                            <tbody>#}
{#                            {% for p in recommended_products %}#}
{#                                {% if forloop.counter == 1 or forloop.counter == 4 or forloop.counter == 7%}#}
{#                                <tr>#}
{#                                {% endif %}#}
{#                                {% include 'recommendation_emails/includes/product.html' with product=p DOMAIN=DOMAIN %}#}
{#                                {% if forloop.counter == 3 or forloop.counter == 6 or forloop.counter == 9 %}#}
{#                                </tr>#}
{#                                {% endif %}#}
{#                            {% endfor %}#}
{#                        </table>#}
{#                    </td>#}
{#                </tr>#}
{##}
{#                <!-- end ТРИ ТОВАРА СКИДКИ 1 --><!---------------- BUTTON ---------------->#}
{#                <tr>#}
{#                    <td align="center"#}
{#                        style="color: #2f2f2f; font: 15px/22px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 25px 0px 30px 0px;"#}
{#                        width="600">#}
{#                        <table border="0" cellpadding="0" cellspacing="0" style="border-collapse: separate!important;">#}
{#                            <tbody>#}
{#                            <tr>#}
{#                                <td align="center" bgcolor="#D6BE76" height="42"#}
{#                                    style="color: #ffffff; font: 14px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 45px 0px 45px; border-collapse: separate!important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;">#}
{#                                    <a href="{{ DOMAIN }}/catalogue/?utm_source=newsletter&amp;utm_medium=email&amp;utm_content=pismo-1&amp;utm_campaign=voronka-1"#}
{#                                       style="color: #ffffff; text-decoration: none;" target="_blank">ПЕРЕЙТИ В#}
{#                                        КАТАЛОГ</a></td>#}
{#                            </tr>#}
{#                            </tbody>#}
{#                        </table>#}
{#                    </td>#}
{#                </tr>#}
{#                <!-- end BUTTON --><!---------------- BLOCK BANNER ---------------->#}
{#                {% include 'recommendation_emails/includes/slide.html' with slide=slide DOMAIN=DOMAIN %}#}
{#                <!-- end BLOCK BANNER  --><!---------------- ЗАГОЛОВОК ---------------->#}
{#                <tr>#}
{#                    <td bgcolor="#F6F5F8" height="25"></td>#}
{#                </tr>#}
{#                <tr>#}
{#                    <td align="center"#}
{#                        background="{% static 'web/img/mail/title-bg.png' %}"#}
{#                        bgcolor="#F6F5F8" height="25"#}
{#                        style="color: #2f2f2f; font: 14px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 0px 0px 0px;"#}
{#                        width="600">#}
{#                        <table align="center" border="0" cellpadding="0" cellspacing="0">#}
{#                            <tbody>#}
{#                            <tr>#}
{#                                <td align="center" bgcolor="#F6F5F8"#}
{#                                    style="color: #0b2b43; font: bold 22px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 22px 0px 22px;">#}
{#                                    ПОЛЕЗНЫЕ СТАТЬИ#}
{#                                </td>#}
{#                            </tr>#}
{#                            </tbody>#}
{#                        </table>#}
{#                    </td>#}
{#                </tr>#}
{#                <tr>#}
{#                    <td bgcolor="#F6F5F8" height="20"></td>#}
{#                </tr>#}
{#                <!-- end ЗАГОЛОВОК  --><!---------------- СТАТЬИ 1 ---------------->#}
{#                <tr>#}
{#                    <td align="center" bgcolor="#F6F5F8"#}
{#                        style="color: #666666; font: 14px/20px 'Trebuchet MS',arial,helvetica,sans-serif; padding: 0px 0px 25px 0px;"#}
{#                        width="600">#}
{#                        <table align="center" border="0" cellpadding="0" cellspacing="0"#}
{#                               style="border-collapse: separate!important;">#}
{#                            <tbody>#}
{#                            <tr>#}
{#                                {% include 'recommendation_emails/includes/article.html' with article=article_one DOMAIN=DOMAIN %}#}
{#                                <td width="20"></td>#}
{#                                {% include 'recommendation_emails/includes/article.html' with article=article_two DOMAIN=DOMAIN %}#}
{#                            </tr>#}
{#                            </tbody>#}
{#                        </table>#}
{#                        &nbsp;#}
{#                        <table border="0" cellpadding="0" cellspacing="0" style="border-collapse: separate!important;">#}
{#                            <tbody>#}
{#                            <tr>#}
{#                                <td align="center" bgcolor="#D6BE76" height="42"#}
{#                                    style="color: #ffffff; font: 14px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 18px 0px 18px; border-collapse: separate!important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;">#}
{#                                    <a href="{{ DOMAIN }}/articles?utm_source=newsletter&amp;utm_medium=email&amp;utm_content=pismo-1&amp;utm_campaign=voronka-1"#}
{#                                       style="color: #ffffff; text-decoration: none;" target="_blank">ПОСМОТРЕТЬ ВСЕ#}
{#                                        СТАТЬИ</a></td>#}
{#                            </tr>#}
{#                            </tbody>#}
{#                        </table>#}
{#                    </td>#}
{#                </tr>#}
{#                <!-- end СТАТЬИ  1 --></tbody>#}
{#            </table>#}
{#            <br>#}
{#            &nbsp;#}
{#        </td>#}
{#    </tr>#}
{#    <tr>#}
{#        <td align="center" bgcolor="#21445F" style="padding:0px 0px 0px 0px;" valign="top" width="100%">#}
{#            <table align="center" border="0" cellpadding="0" cellspacing="0"#}
{#                   style="color: #606060; font: 12px arial,helvetica,sans-serif!important;" width="600">#}
{#                <!---------------- FOOTER ---------------->#}
{#                <tbody>#}
{#                <tr>#}
{#                    <td align="center"#}
{#                        style="color: #7b8283; font: 13px/21px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 40px 0px 35px 0px;"#}
{#                        width="600">#}
{#                        <table align="center" border="0" cellpadding="0" cellspacing="0">#}
{#                            <tbody>#}
{#                            <tr>#}
{#                                <td align="left" width="52"><a href="{{ site_settings.networks_instagram }}"#}
{#                                                               target="_blank"><img border="0"#}
{#                                                                                    src="{% static 'web/img/mail/instagram_icon_big.png' %}"#}
{#                                                                                    style="display:block;"></a></td>#}
{#                                <td align="center" width="91"><a href="{{ site_settings.networks_facebook }}"#}
{#                                                                 target="_blank"><img border="0"#}
{#                                                                                      src="{% static 'web/img/mail/facebook_icon_big.png' %}"#}
{#                                                                                      style="display:block;"></a></td>#}
{#                                <td align="left" width="52"><a#}
{#                                        href="{{ site_settings.networks_youtube }}"#}
{#                                        target="_blank"><img border="0"#}
{#                                                             src="{% static 'web/img/mail/youtube_icon_big.png' %}"#}
{#                                                             style="display:block;"></a></td>#}
{#                            </tr>#}
{#                            </tbody>#}
{#                        </table>#}
{#                    </td>#}
{#                </tr>#}
{#                <tr>#}
{#                    <td align="center" height="38"#}
{#                        style="color: #000000; font: 14px arial,helvetica,sans-serif!important; padding: 0px 0px 2px 0px; border-top:1px solid #7c8e9b; border-bottom: 1px solid #7c8e9b;"#}
{#                        width="600">#}
{#                        <table align="center" border="0" cellpadding="0" cellspacing="0">#}
{#                            <tbody>#}
{#                            <tr>#}
{#                                <td align="center"#}
{#                                    style="color: #ffffff; font: 14px 'Trebuchet MS',arial,helvetica,sans-serif!important;">#}
{#                                    <a href="{{ DOMAIN }}/about?utm_source=newsletter&amp;utm_medium=email&amp;utm_content=pismo-1&amp;utm_campaign=voronka-1"#}
{#                                       style="color:#ffffff; text-decoration: none;" target="_blank">О&nbsp;компании</a>#}
{#                                </td>#}
{#                                <td align="center" width="80"><img border="0" height="12"#}
{#                                                                   src="/ru/user_file?resource=images&amp;user_id=2420327&amp;name=19_1517381853_vline.png"#}
{#                                                                   style="display:block;" width="2"></td>#}
{#                                <td align="center"#}
{#                                    style="color: #ffffff; font: 14px 'Trebuchet MS',arial,helvetica,sans-serif!important;">#}
{#                                    <a href="{{ DOMAIN }}/articles?utm_source=newsletter&amp;utm_medium=email&amp;utm_content=pismo-1&amp;utm_campaign=voronka-1"#}
{#                                       style="color:#ffffff; text-decoration: none;" target="_blank">Статьи</a></td>#}
{#                                <td align="center" width="80"><img border="0" height="12"#}
{#                                                                   src="/ru/user_file?resource=images&amp;user_id=2420327&amp;name=19_1517381853_vline.png"#}
{#                                                                   style="display:block;" width="2"></td>#}
{#                                <td align="center"#}
{#                                    style="color: #ffffff; font: 14px 'Trebuchet MS',arial,helvetica,sans-serif!important;">#}
{#                                    <a href="{{ DOMAIN }}/faq?utm_source=newsletter&amp;utm_medium=email&amp;utm_content=pismo-1&amp;utm_campaign=voronka-1"#}
{#                                       style="color:#ffffff; text-decoration: none;" target="_blank">Вопрос-Ответ</a>#}
{#                                </td>#}
{#                                <td align="center" width="80"><img border="0" height="12"#}
{#                                                                   src="/ru/user_file?resource=images&amp;user_id=2420327&amp;name=19_1517381853_vline.png"#}
{#                                                                   style="display:block;" width="2"></td>#}
{#                                <td align="center"#}
{#                                    style="color: #ffffff; font: 14px 'Trebuchet MS',arial,helvetica,sans-serif!important;">#}
{#                                    <a href="{{ DOMAIN }}/contacts?utm_source=newsletter&amp;utm_medium=email&amp;utm_content=pismo-1&amp;utm_campaign=voronka-1"#}
{#                                       style="color:#ffffff; text-decoration: none;" target="_blank">Контакты</a></td>#}
{#                            </tr>#}
{#                            </tbody>#}
{#                        </table>#}
{#                    </td>#}
{#                </tr>#}
{#                <tr>#}
{#                    <td align="center"#}
{#                        style="color: #000000; font: 14px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 35px 0px 25px 0px;"#}
{#                        width="600">#}
{#                        <table align="center" border="0" cellpadding="0" cellspacing="0">#}
{#                            <tbody>#}
{#                            <tr>#}
{#                                <td align="left" width="17"><img border="0" height="12"#}
{#                                                                 src="{% static 'web/img/mail/icon-phone-dark.png' %}"#}
{#                                                                 style="display:block;" width="14"></td>#}
{#                                <td align="left"#}
{#                                    style="color: #ffffff; font: bold 16px arial,helvetica,sans-serif!important;"><a#}
{#                                        href="tel:+74952972797" style="color: #ffffff; text-decoration: none;"#}
{#                                        target="_blank"><span style="color: #ffffff;">{{ site_settings.phone }}</span></a>#}
{#                                </td>#}
{#                            </tr>#}
{#                            </tbody>#}
{#                        </table>#}
{#                        <br>#}
{#                        <span style="color:#ffffff;">{{ site_settings.short_address }}</span></td>#}
{#                </tr>#}
{#                <tr>#}
{#                    <td align="center"#}
{#                        style="color: #d3d3d3; font: 11px/18px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 0px 20px 0px;"#}
{#                        width="600">Вы получили данное письмо, так как являетесь клиентом или подписались на рассылку#}
{#                        компании «Addwine».<br>#}
{#                        Если Вы больше не хотите получать наши письма, перейдите по <a href="{% verbatim %}{{ UnsubscribeUrl }}{% endverbatim %}"#}
{#                                                                                       style="color: #d3d3d3; text-decoration: underline;"#}
{#                                                                                       target="_blank">этой</a>#}
{#                        ссылке.<br>#}
{#                        <br>#}
{#                        © AddWine 2018#}
{#                    </td>#}
{#                </tr>#}
{#                <tr>#}
{#                    <td align="center"#}
{#                        style="color: #2f2f2f; font: 12px/18px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 0px 30px 0px;"#}
{#                        width="600"><a#}
{#                            href="{{ DOMAIN }}?utm_source=newsletter&amp;utm_medium=email&amp;utm_content=pismo-1&amp;utm_campaign=voronka-1"#}
{#                            target="_blank"><img border="0"#}
{#                                                 src="{% static 'web/img/mail/logo-addwine-bottom.png' %}"#}
{#                                                 style="display:block;"></a></td>#}
{#                </tr>#}
{#                <!-- end FOOTER  --></tbody>#}
{#            </table>#}
{#        </td>#}
{#    </tr>#}
{#    </tbody>#}
{#</table>#}
{#</body>#}
{#</html>#}
{##}
{#{% endlanguage %}#}